
/* ****************** 공백  ****************** */

.empty_line_76134_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_76134_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76134_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76134_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_76134_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_76134_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_76134_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76135_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_76135_ > div:after {content:''; display:block; clear:both;}
.layout_76135_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76135_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_76138_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76138_ * {box-sizing:border-box;}
.img_76138_ a {display:block; text-decoration:none;}
.img_76138_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_94994_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_94994_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94994_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_94994_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_94994_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_94994_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_94994_:before {content:'공백: 50px';}
}
